.storyoverviewpage .right-hand-widget .blog-article .thumbnail a { background-image: none !important;}
.storyoverviewpage .right-hand-widget .blog-article .thumbnail img { display: block; width: 80px; }


.storyoverviewpage .imagegallery .nav-bg,
.storyoverviewpage .videogallery .nav-bg {
	background: #fff url('../images/icons/thumbnail-nav-bg.png');
	opacity: .75; /* standard: ff gt 1.5, opera, safari */
	-ms-filter: "alpha(opacity=75)"; /* ie 8 */
	filter: alpha(opacity=75); /* ie lt 7 */
	-khtml-opacity: .75; /* safari 1.x */
	-moz-opacity: .75; /* ff lt 1.5, netscape */
}

.storyoverviewpage .imagegallery .gallery-detail-item .popupLink img,
.storyoverviewpage .videogallery .gallery-detail-item .popupLink img {
  display: inline-block;
  height: 100%;
  max-width: none;
}


.storyoverviewpage .videogallery .gallery-detail-item .popupLink:after { display: none; }
.storyoverviewpage .videogallery .gallery-detail-item .popupLink .play-button {
  background: url(../images/icons/video-gallery-icon.png) no-repeat;
  display: block;
  content: '';
  height: 85px;
  width: 85px;
  position: absolute;
  left: 50%;
  margin-left: -43px;
  top: 50%;
  margin-top: -43px;
}

.explore-button { background:#efefef url(../images/ie8/expand-icon.png) no-repeat 135px center; background-size: 28px 9px; }
.close-button { background:#fff url(../images/ie8/close-icon.png) no-repeat right center; background-size: 13px 8px; }


.custom-prev span { background: url(../images/icons/gallery-previous.png) no-repeat left center; }
.custom-next span { background: url(../images/icons/gallery-next.png) no-repeat left center; }

body button.mfp-close,
body button.mfp-close:active { background: url(../images/icons/retina-fancybox-close-icon.png) no-repeat; background-size:100%; -webkit-background-size:100%; -moz-background-size:100%; }
